.hpractice-area-container h2{
	margin-bottom:30px;
}
.hpractice-area-list{
    flex-direction: column;
    border: none;
	margin-right: 100px;
}
.hpractice-area-list.nav-tabs .nav-link{
    border: 1px solid transparent;
    border-radius: 0;
	background-color: transparent;
}
.hpractice-area-list li a:hover {
    color: #fff;
}
.hpractice-area-list li a {
    font-size: 32px;
    font-weight: 700;
    line-height: 1.4;
    color: #000000;
    font-family: aileron, sans-serif;
    position: relative;
    padding: 15px 10px 15px 0;
}
.hpractice-area-list li a:before {
    position: absolute;
    top: 0;
    right: 0;
    content: "";
    background-color: #0083e3;
    height: 100%;
    width: 100vw;
    display: none;
    z-index: -1;
}
.hpractice-area-list li a.active{
	color:#fff !important;
}
.hpractice-area-list li a:hover::before, .hpractice-area-list li a.active::before {
    display: block;
}
.pa-tabs-content {
    position: relative;
	min-height: 350px;
	padding: 40px 44px 40px;
	color: #14302E;
}
.pa-tabs-content:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: #f8f8f8;
    width: 100vw;
    height: 100%;
	z-index:-1;
}
.hpractice-area-container{
	overflow:hidden;
	padding:100px 0;
	
}
.hpractice-area-row{
	align-items:center;	
}
@media (max-width:767px){
	.hpractice-area-list.nav-tabs .nav-link:before {
		width: 150vw;
		right: -25%;
	}
	.hpractice-area-list {
		margin-right: 0;
		margin-bottom: 40px;
	}
	.hpractice-area-list li a {
		font-size: 22px;
		padding: 15px 10px 15px 0;
	}
	.pa-tabs-content {
		padding: 40px 20px 40px 20px;
	}
	.hpractice-area-container{
		padding:70px 0;
	}
}
@media (min-width:768px){
	.hpractice-area-list {
		margin-right: 30px;
	}
	.hpractice-area-list li a {
		font-size: 22px;
		padding: 15px 10px 15px 0;
	}
	.pa-tabs-content {
		padding: 40px 0px 40px 20px;
	}
	.hpractice-area-container{
		padding:80px 0;
	}
}
@media (min-width:992px){
	.hpractice-area-container{
		padding:100px 0;
	}

	.pa-tabs-content {
		padding: 40px 44px 40px 44px;
	}
	.hpractice-area-list li a {
		font-size: 32px;
		padding: 15px 10px 15px 0;
	}
	.hpractice-area-list {
		margin-right: 65px;
	}
}
@media (min-width:1200px){
}
@media (min-width:1350px){
	.hpractice-area-list {
		margin-right: 100px;
	}
}